# li-table

<!-- Auto Generated Below -->

## Properties

| Property   | Attribute   | Description                | Type                   | Default     |
| ---------- | ----------- | -------------------------- | ---------------------- | ----------- |
| `showSort` | `show-sort` | 是否显示排序箭头 {boolean} | `boolean \| undefined` | `false`     |
| `size`     | `size`      | 表格大小                   | `string`               | `'default'` |
| `striped`  | `striped`   | 表格行是否斑纹背景         | `boolean \| undefined` | `false`     |
| `styles`   | `styles`    | 自定义样式style字符串      | `string \| undefined`  | `undefined` |

---

_Built with ITSI_
